### Hierarchy

- PagesComponent

## Index

### Constructors

- constructor

### Properties

- url

## Constructors

### constructor

- new PagesComponent(): PagesComponent

- - Defined in src/app/pages/pages.component.ts:10

  #### Returns PagesComponent

## Properties

### url

url: string = 'https://dashboard.sarafu.network/'

- Defined in src/app/pages/pages.component.ts:10

Generated using TypeDoc